/* Title */

"---TITLE---" = "Sphero Template";

/* Subtitle */

"---SUBTITLE---" = "Sphero SPRK+ や BB-8 ロボットでオリジナルのプログラムを構築します。";

/* Publisher */

"---PUBLISHER---" = "Sphero Inc.";

/* Description */

"---DESCRIPTION---" = "Sphero SPRK+ や BB-8 ロボットでオリジナルのプログラムを構築することが可能なオープンテンプレートです。Sphero API 仕様書でロボットをコントロールするコマンドリストを確認してください。\n\nこの Playground では Sphero SPRK+ か BB-8 ロボットが必要です。";

/* Languages available in */

"---LANGUAGES---" = "日本語、英語、ドイツ語、フランス語、簡体字中国語、中南米スペイン語";

/* The following are the additional information labels used on the feed. */
"---VERSION_LABEL---" = "バージョン：";
"---RELEASED_LABEL---" = "リリース日：";
"---EDITION_LABEL---" = "エディション：";
"---LANGUAGES_LABEL---" = "対応言語：";
"---DIFFICULTY_LABEL---" = "難易度：";
